.ck-area{
  word-break: break-all;
}
.ck-area strong{
  font-size: inherit;
  color: inherit;
  font-family: inherit;
  font-style: inherit;
}
.ck-area em{
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
  font-family: inherit;
}
.ck-area span, .ck-area s{
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
  font-family: inherit;
  font-style: inherit;
}
.ck-area img{
    max-width: 100% !important;
    width: 100%;
}
.ck-area iframe{
    width: 100% !important;
    height: 350px !important;
}

.ck-area ul li, .ck-area ol li{
    list-style: unset;
}
.ck-area ul {
    padding: 0 0 0 0px;
}

